/* Standard instillinger */
html { height: 100%; overflow: -moz-scrollbars-vertical; overflow-y: scroll; overflow-x: auto; }
.DestiNet_XPress_tableMain { height: 100%; }
body { height: 100%; background-color: white; margin: 0px 0px 0px 0px; }
p { margin-top: 11px; margin-bottom: 11px; }
img, a, a:link, a:active, a:visited, a:focus { outline: none; -moz-outline-style: none; }
H1 { font-family: Tahoma, Arial, Helvetica; font-size: 20px; font-weight: normal; color: #666644; }
H2 { font-family: Tahoma, Arial, Helvetica; font-size: 20px; font-weight: normal; color: #666644; }
H3 { font-family: Tahoma, Arial, Helvetica; font-size: 12px; font-weight: normal; color: #003366; }
H4 { font-family: Tahoma, Arial, Helvetica; font-size: 12px; font-weight: normal; color: #003366; }
H5, DT { font-family: Tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #003366; }
H6 { font-family: Tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #003366; }
TFOOT, THEAD { font-family: Tahoma, Arial, Helvetica; font-size: 12px; color: #003366; }
TH { vertical-align: baseline; font-family: Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold; color: #003366; }
SMALL { font-size: 8px; }
BIG { font-size: 14px; }
BLOCKQUOTE, PRE { font-family: Lucida Console, monospace; }
UL LI { list-style-type: square ; }
UL LI LI { list-style-type: disc; }
UL LI LI LI { list-style-type: circle; }
OL LI { list-style-type: decimal; }
OL OL LI { list-style-type: lower-alpha; }
OL OL OL LI { list-style-type: lower-roman; }
OL UL LI { list-style-type: disc; }
HR { color: gray; height:1pt; text-align:left }

/* Kill skype */
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

/* Tittler etc */
.Head { font-family: Tahoma, Arial, Helvetica; font-size: 20px; font-weight: normal; color: #333333; }
.SubHead { font-family: Tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold; color: #003366; }
.SubSubHead { font-family: Tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold; color: black; }
.Normal,.NormalDisabled { font-family: Tahoma, Arial, Helvetica; font-size: 11px; font-weight: normal; }
.NormalDisabled { color: Silver; }
.NormalBold { font-family: Tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold; }
.NormalRed { font-family: Tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold; color: #ff0000 }
.NormalTextBox { font-family: Tahoma, Arial, Helvetica; font-size: 12px; font-weight: normal; }
.ModuleMessage { margin:10px; padding:10px; border: 1px solid #000000; text-align: center; }

/* Nyhetsmodul */
.HtmlReadMore { margin-top:8px;}
.HtmlBack { margin-top:8px;}
.HtmlIngress { font-weight:bold; margin-bottom:8px;}

.ControlPanel, .PagingTable { width: 100%; background-color: #FFFFFF; BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; BORDER-LEFT: #003366 1px solid; BORDER-BOTTOM: #003366 1px solid; }

.SkinObject { font-weight: bold; font-size: 8.5pt; color: #003366; font-family: Tahoma, Arial, Helvetica; text-decoration: none; }
A.SkinObject:link { text-decoration: none; color:#003366; }
A.SkinObject:visited { text-decoration: none; color:#003366; }
A.SkinObject:hover { text-decoration: none; color:#003366; }
A.SkinObject:active { text-decoration: none; color:#003366; }

.DataGrid_AlternatingItem { background-color:White; color: Red; font-family: Tahoma, Arial, Helvetica; font-size: 10px; font-weight: normal; }
.DataGrid_Container { background-color: Transparent; }
.DataGrid_Footer { background-color:White; }
.DataGrid_Header { background-color:Transparent; color: Black; font-family: Tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold; text-align: center; }
.DataGrid_Item { background-color:Transparent; color: Black; font-family: Tahoma, Arial, Helvetica; font-size: 10px; font-weight: normal; }
.DataGrid_SelectedItem { background-color: Silver; color: Blue; font-family: Tahoma, Arial, Helvetica; font-size: 10px; font-weight: normal; }

.Help { border-right: black 1px solid; padding-right: 2px; border-top: black 1px solid; padding-left: 2px; font-weight: normal; font-size: 11px; padding-bottom: 2px; border-left: black 1px solid; color: black; padding-top: 2px; border-bottom: black 1px solid; font-family: Tahoma, Arial, Helvetica; background-color: #ffff99; }
.CommandButton { font-family: Tahoma, Arial, Helvetica; font-size: 11px; font-weight: normal; }
A.CommandButton:link { text-decoration: underline; color: #003366; }
A.CommandButton:visited { text-decoration: underline; color: #003366; }
A.CommandButton:hover { text-decoration: underline; color: #ff0000; }
A.CommandButton:active { text-decoration: underline; color: #003366; }
.StandardButton { padding-right: 5px; padding-left: 5px; font-weight: normal; font-size: 11px; background: #dddddd; color: #000000; font-family: Verdana, sans-serif; }

.eipbackimg { border: outset 1px; position: absolute; margin-top: -22px; white-space: nowrap; background: url(/images/eip_toolbar.gif); background-color: #99cccc; height: 22px; }
.eipbuttonbackimg {	width: 21px; height: 21px; cursor: pointer; display:-moz-inline-box; display: inline-block; }
.eipbutton_edit { background: url(/images/eip_edit.gif) no-repeat 100% center; }
.eipbutton_save { background: url(/images/eip_save.gif) no-repeat 100% center; }
.eipborderhover { border: outset 1px; }

#LeftBar{width: 100%; height: 100%;}
#LeftBarTD{height: 100%;width: 27px;background-image: url(/Portals/_default/Skins/XPress/images/leftbarback.png);background-repeat: repeat-y;}
#leftbarsidestruktur_open{background-image: url(/Portals/_default/Skins/XPress/images/leftbarsidestruktur_open.png);display: block;width: 27px;height: 108px;}
#leftbarsidestruktur_open:hover{background-image: url(/Portals/_default/Skins/XPress/images/leftbarsidestruktur_open_hover.png);}
#leftbarsidestruktur_closed{background-image: url(/Portals/_default/Skins/XPress/images/leftbarsidestruktur_closed.png);display: block;width: 27px;height: 108px;}
#leftbarsidestruktur_closed:hover{background-image: url(/Portals/_default/Skins/XPress/images/leftbarsidestruktur_closed_hover.png);}

#LP0 { background-color:#595959; padding: 2px; }
#LP1 { border: solid 1px #3e3e3e; }
#LP2 { border: solid 1px #6a6a6a; }
#LP3 { padding: 5px; }
#LogPanel { display: block; height: 200px; width: 100%; overflow: auto; font-family:Verdana; font-size:10px; color: #E2E2E2; padding: 3px; }
#MiniLogPanel { display: block; width: 100%; height: 20px; }
#MiniLogPanelLink { display: block; width: 100%; height: 20px; font-family:Verdana; font-size:9px; color: #E2E2E2; text-decoration: none; line-height: 18px; text-indent: 10px; overflow: hidden; }

#ErrorBar { display:block;width:100%;height:16px;overflow:hidden;position:absolute;top:0px;left:0px;font-family:Arial;Font-size:10px;padding-left:5px;line-height:16px;background-color:#ff0000;color:#000000;}
#ErrorBar table, #ErrorBar tr, #ErrorBar tr td {border-collapse:collapse;border-width:0px;vertical-align:top;margin:0px;padding:0px;}
#WarningBar { display:block;width:100%;height:16px;overflow:hidden;position:absolute;top:0px;left:0px;font-family:Arial;Font-size:10px;padding-left:5px;line-height:16px;background-color:#ffff00;color:#000000;}

p.GSText { margin-top:0px; }

/* XPress */
.XPress_Container_Spacer { display: block; height: 5px; }
.XPress_Header_Edit { cursor: pointer; }
#xc_ieborder { border:#000000 dashed 2px; z-index:0; position:absolute; text-align:center; margin:-2px -2px -2px -2px; z-index:1; font-size:10px; font-family:Tahoma; line-height:10px; text-align:center; }
div.xc_hover:hover { outline: #000000 dashed 2px; }
div.xc_hovertitle { display:none; color:#000000; font-size:10px; font-family:Tahoma; font-weight:normal; line-height:10px; text-align:center; width:100%; height:0px; overflow:visible; }
div.xc_hover:hover div.xc_hovertitle { display:block; }


div.XPress_Container_Menu_Container table tr td 
{
color:#E2E2E2;
font-size:10px;
font-family:Tahoma;
font-weight:normal;
}

div.XPress_Container_Menu_Container
{
	width: 150px;
	background-color: #595959;
    border:3px solid #CCCCCC;
    padding:1em;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    -opera-border-radius:8px;
    -khtml-border-radius:8px;
    border-radius: 8px;
    -webkit-box-shadow: rgba(0,0,0,0.5) 0px 0px 24px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0px 0px 24px;
    box-shadow: rgba(0,0,0,0.5) 0px 0px 24p;
    color: #E2E2E2;
    font-family:Tahoma;
    font-size:10px;
    opacity:0.4;
    filter:alpha(opacity=40);
    position: absolute;
	z-index: 100;
	top: 60px;
	right: -100px;
}
div.XPress_Container_Menu_Container:hover
{
    opacity:0.95;
    filter:alpha(opacity=95);
}
div.XPress_Container_Menu_Container a, div.XPress_Container_Menu_Container a:link, div.XPress_Container_Menu_Container a:visited
{
    color: #E2E2E2;
    font-family:Verdana;
    font-size:10px;
    font-weight: normal;
    height: 18px;
    line-height: 18px;
    width: 100%;
    display: block;
    text-decoration: none;
}
div.XPress_Container_Menu_Container a:hover
{
	background-color: #6B6C6C;
}
div.XPress_Container_Menu_Container img
{
	vertical-align: top;
	border: 0px;
	margin: 1px;
}
div.xc_header:hover div.XPress_Container_Menu
{
	position: relative;
	display: block;
	width: 100%;
	height: 0px;
	overflow: visible;
	z-index: 99;
}
div.xc_header div.XPress_Container_Menu
{
	display: none;
	height: 0px;
}


/* Admin lightbox */
div.PushWindowMask { position:fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; background-color: Black; z-index:10999; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; -khtml-opacity: 0.5; left:0; top:0; width:100%; }
div.PushWindowBox { display: none; z-index:11000; background-image: url(/DestiNet/images/AdminBox.png); width: 852px; height: 595px; _background-image: url(/DestiNet/images/AdminBox.gif); }
div.PushWindowTitle { display: block; float: left; width: 800px; height: 26px; font-size:10px; font-family:verdana,tahoma,arial,sans-serif; padding-top: 17px; line-height: 26px; color: #a0a9a4; text-indent: 46px; font-weight:bold; }
a.PushWindowClose { display: block; float: right; width: 41px; height: 15px; padding-top: 25px; }
div.PushWindowContents { display: block; width: 796px; height: 523px; padding: 0px 28px 28px 28px; }

/* Admin login */
#LoginBox { position:absolute; background-image: url(/DestiNet/images/tab_b2.png); background-repeat: repeat-x; background-position:bottom; overflow:hidden; left:0px; top:0px; width: 100%; height: 60px; z-index:3; }

/* Hide title for search engines */
h1.h, h2.h, h3.h, h4.h, h5.h, h6.h, h7.h { display: none; }

/* ASTreelist */
.astreeview-tree, .drag-container{ margin:0px; padding:0px; z-index:1000; width: 500px; }
.astreeview-tree ul{ margin-left:0px; padding-left:20px; font-size:14px; }
.drag-container ul{ margin-left:20px; padding-left:0px;	}
.astreeview-tree .line { background-image:url(images/astreeview-vertical-line.gif); background-position:-8px 0; background-repeat:repeat-y; float:left; margin:0; width:1px; }
.astreeview-tree .line-vertical { background:url(images/astreeview-vertical-line.gif) repeat-y 0px 0px; }
.astreeview-tree .line-root { background-position:0px 2px; background-position:0px 3px\9; +background-position:0px 4px; _background-position:0px 4px; }
.astreeview-tree .line-top { background:url(images/astreeview-top-line.gif) white no-repeat 0px 0px; background-position:0px 1px; background-position:0px 2px\9; _background-position:0px 4px; }
.astreeview-tree .line-middle { background:url(images/astreeview-middle-line.gif) no-repeat; } 
.astreeview-tree .line-middle span { color: #666666; } 
.astreeview-tree .line-bottom { background:url(images/astreeview-bottom-line.gif) no-repeat; }
.astreeview-tree .line-none { }
.astreeview-tree li, .drag-container li{ list-style-type:none; vertical-align:middle; line-height:17px; padding-top:2px; overflow:hidden; white-space:nowrap; }
.astreeview-tree li a, 
.astreeview-tree li a:link, 
.astreeview-tree li a:visited, 
.astreeview-tree li a:active, 
.astreeview-tree li a:hover, 
.drag-container li a{ font-family:verdana; font-size:10px; color:#FFFFFF; text-decoration:none; padding-left:3px; line-height:17px; font-weight:normal; overflow:hidden; white-space:nowrap; }
.astreeview-tree li a:hover, .drag-container li a:hover { border-bottom:1px solid #ccc; color:#ffffff; }
.astreeview-tree img { vertical-align:middle; margin-top:-4px; margin-top:-3px\9; +margin-top:0px; _margin-top:0px; }
.astreeview-plus-minus { }
.astreeview-tree li a:normal { }
.astreeview-tree li a:hover { font-family:verdana; font-size:10px; color:#FFFFFF; text-decoration:none; }
.astreeview-tree li a:visited { }
.astreeview-tree li a.highlighted-node-item{ color:#FFF; background-color:#009; }
.astreeview-tree input.astreeview-edit-box{	font-size:10px; margin:0px; padding:0px; height:12px; background-color:#E0EBF9; border-width:1px; }
.astreeview-tree li .astreeview-node-selected:link, .astreeview-tree li .astreeview-node-selected:hover, .astreeview-tree li .astreeview-node-selected:visited{ color:#FFFFFF; }
.astreeview-ajax-indicator-container { background-color:#4C94EA; color:#fff; float:left; font-size:11px; position:absolute; padding:5px; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; border-radius:4px; -webkit-border-radius:4px; }
.astreeview-loading-placeholder { font-style:italic; font-size:10px; }
.astreeview-text-node img { vertical-align:baseline; }
.astreeview-text-node-container { display:inline-block; display:inline-block\9; +display:inline; _display:inline; font-size:14px; vertical-align:top; }
.astreeview-plus-minus-text {}
.astreeview-checkbox-text { }
.astreeview-tree { margin-left:-13px; float:left; }

/* ASTreelist contextmenu */
ul.ASContextMenu { display: none; position: absolute; margin: 0px; padding: 0px; font-family: verdana; font-size: 12px; list-style-type: none; border:1px solid #718BB7; z-index:999; }
ul.ASContextMenu li { list-style-type:none ; background-image:url(/DestiNet/images/astreeview-contextmenu-back.gif);  }
ul.ASContextMenu li a { display:block; width:130px; height: 18px; padding:2px 4px 2px 4px; text-decoration:none; color:#222222; line-height:14px; font-family:verdana; font-size:10px; font-weight:normal; }
ul.ASContextMenu li a:hover { text-decoration: none; color:#ffffff; background:#4C94EA; border:0px; font-weight:normal; }
ul.ASContextMenu img { padding-right: 5px; }

/* DestiPanel */
#DestiPanel { width: 100%; height: 75px; background: #000000 url(/DestiNet/images/DestiPanel.png) no-repeat left top; }
#DestiPanel .backupno { display:block; position:absolute; top:0px; left:0px; width:202px; height:75px; background-image:url(/DestiNet/images/logo_Backup_no.png); z-index: 10; }
#DestiPanel .backupen { display:block; position:absolute; top:0px; left:0px; width:202px; height:75px; background-image:url(/DestiNet/images/logo_Backup_en.png); z-index: 10; }
#DestiPanel .dpTop { position:absolute; top:0px; height:29px; margin-left: 270px;left:0px;}
#DestiPanel .dpMenu { display:block; padding-top:5px;}
#DestiPanel .dpMenu a:link, #DestiPanel .dpMenu a:visited { display:block; float:left; width:112px; height:25px; color:#ffffff; text-decoration:none; line-height:25px; text-align:center; font-family:Verdana; font-size:10px; font-style:normal; font-weight:normal; text-decoration:none; text-transform:none; }
#DestiPanel .dpMenu a.dpTabs, #DestiPanel .dpMenu a.dpTabs:link, #DestiPanel .dpMenu dpTabs.a:visited { background-image: url("/DestiNet/images/DestiPanel.png"); background-position: -989px -76px; }
#DestiPanel .dpMenu a.dpTab:hover { background-image: url("/DestiNet/images/DestiPanel.png"); background-position: -1101px -76px; }
#DestiPanel .dpBottom { margin-left:270px;margin-right:auto; top:39px; height:45px; text-align:left; display:block; position:relative; }
#DestiPanel .dpDiv { display:block; height: 35px; }
#DestiPanel .dpDivh { display:none; }
#DestiPanel .dpB, #DestiPanel .dpB:link, #DestiPanel .dpB:visited { display:block; float:left; width:33px; height:33px; background-image: url(/DestiNet/images/DestiPanel.png); }
#DestiPanel .dpBs { display:block; float:left; width:19px; height:18px; background-image: url(/DestiNet/images/DestiPanel.png); background-repeat: no-repeat;  margin-left:8px; margin-right:2px; }
.dpB1 { background-position: -33px -76px; }
.dpB2 { background-position: -66px -76px; }
.dpB3 { background-position: -99px -76px; }
.dpB4 { background-position: -132px -76px; }
.dpB5 { background-position: -165px -76px; }
.dpB6 { background-position: -198px -76px; }
.dpB7 { background-position: -231px -76px; }
.dpB8 { background-position: -264px -76px; }
.dpB9 { background-position: -297px -76px; }
.dpB10 { background-position: -330px -76px; }
.dpB11 { background-position: -363px -76px; }
.dpB12 { background-position: -396px -76px; }
.dpB13 { background-position: -429px -76px; }
.dpB14 { background-position: -462px -76px; }
.dpB15 { background-position: -495px -76px; }
.dpB16 { background-position: -528px -76px; }
.dpB17 { background-position: -561px -76px; }
.dpB18 { background-position: -594px -76px; }
.dpB19 { background-position: -613px -76px; }
.dpB20 { background-position: -632px -76px; }
.dpB21 { background-position: -651px -76px; }
#DestiPanel .dpPreviewOff, #DestiPanel .dpPreviewOffEng { display:block; position:absolute; margin-top:3px; margin-right:3px; top:0px; right:0px; background-position:-670px -76px; width:120px; height: 24px; background-image: url(/DestiNet/images/DestiPanel.png); }
#DestiPanel .dpPreviewOn, #DestiPanel .dpPreviewOnEng { display:block; position:absolute; top:3px; right:3px; background-position:-790px -76px; width:120px; height: 24px; background-image: url(/DestiNet/images/DestiPanel.png); }
#dpPreviewButtonOff { display:block; position:absolute; width:76px;  top:0px; right:0px; background-image:url(/destinet/images/destipanel/preview_off.png); height:75px; } 
#dpPreviewButtonOn { display:block; position:absolute; width:76px;  top:0px; right:0px; background-image:url(/destinet/images/destipanel/preview_on.png); height:75px;} 

#DestiPanel .dpPreviewOffEng { background-position:-1213px -76px; }
#DestiPanel .dpPreviewOnEng { background-position:-1333px -76px; }
#DestiPanel #dpMenuTop { display:block; position:absolute; top:11px; right:90px; text-align:right; height: 24px; color:#fff; font-family:Verdana, Arial; font-size:10px; }
#DestiPanel #dpMenuTop a { color:#989898; font-family:Verdana,Arial; font-size:10px; text-decoration:none; }
#DestiPanel .dpHelpEng { background-position:-1453px -76px; }
#DestiPanel .dpLogout,#DestiPanel .dpLogout:link,#DestiPanel .dpLogout:visited { display:block; position:absolute; top:42px; right:8px; width:60px; height: 15px; text-align: right; line-height: 15px; color:#B0B0B0; font-family:Verdana,Arial; font-size:11px; font-weight:normal; text-decoration:none; } 

div.dpLeftPanelShow #dpLeft { display: block; position:absolute; z-index: 2; top:75px; bottom:0px; left:0px; width: 220px; overflow:hidden; background-color: #222222; }
div.dpLeftPanelShow #dpSeperator { display: block; position:absolute; z-index: 2; top:75px; bottom:0px; left:220px; width: 24px; overflow: hidden; background-image: url(/DestiNet/images/dpSeperator.png); background-repeat: repeat-y; background-color: #333333; }
div.dpLeftPanelShow #dpSeperatorButton, div.dpLeftPanelShow #dpSeperatorLink:link, div.dpLeftPanelShow #dpSeperatorLink:visited { display:block; width:24px; height:112px; background-image:url(/DestiNet/images/dpSeperatorButtons.png); background-position: 72px 0px; }
div.dpLeftPanelShow #dpContents { display: block; position:absolute; top:75px; left:0px; padding-left:244px; overflow: hidden; background-image:url(/DestiNet/images/dpBack.gif); background-repeat: repeat-y; right:0px; }
div.dpLeftPanelShow #dpSeperatorButton:hover { background-position: 48px 0px; }

div.dpLeftPanelHide #dpLeft { display: none; }
div.dpLeftPanelHide #dpSeperator { display: block; position:absolute; z-index: 2; top:75px; bottom:0px; left:0px; width: 24px; overflow: hidden; background-image: url(/DestiNet/images/dpSeperator.png); background-repeat: repeat-y; background-color: #333333; }
div.dpLeftPanelHide #dpSeperatorButton, div.dpLeftPanelHide #dpSeperatorLink:link, div.dpLeftPanelHide #dpSeperatorLink:visited { display:block; width:24px; height:112px; background-image:url(/DestiNet/images/dpSeperatorButtons.png); background-position: 0px 0px; }
div.dpLeftPanelHide #dpContents { display: block; position:absolute; top:75px; left:0px; padding-left:24px; overflow: hidden; background-image:url(/DestiNet/images/dpSeperator.png); background-repeat: repeat-y; }
div.dpLeftPanelHide #dpSeperatorButton:hover { background-position: 24px 0px; }

.dpLeftBottomShow #dpModuleButton { display:block; width:210px; height:24px; background-image:url(/DestiNet/images/dpModuleButtons.png); background-position: 0px 48px; }
.dpLeftBottomShow #dpModuleButton:hover { display:block; width:210px; height:24px; background-image:url(/DestiNet/images/dpModuleButtons.png); background-position: 0px 72px; }
.dpLeftBottomHide #dpModules_Wrapper { display: none; }
.dpLeftBottomShow #dpModules_Wrapper { display: block; }
.dpLeftBottomHide #dpModuleButton { display:block; width:210px; height:24px; background-image:url(/DestiNet/images/dpModuleButtons.png); background-position: 0px 24px; }
.dpLeftBottomHide #dpModuleButton:hover { display:block; width:210px; height:24px; background-image:url(/DestiNet/images/dpModuleButtons.png); background-position: 0px 0px; }


#DestiPanelPreview { position:absolute; top:0px; left:0px; z-index:100; width: 100%; height: 0px; background: #000000 url(/DestiNet/images/DestiPanel.png) no-repeat left top; }

#dpMenuTopPreview {
    color: #FFFFFF;
    font-family: Verdana,Arial;
    font-size: 10px;
    height: 24px;
    padding-left: 11px;
    padding-right: 90px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    padding-top:11px;
    background-image:url(/DestiNet/images/DestiPanel/MenuTopPreview.png);
    background-position:left;
    background-repeat:no-repeat;
}

#dpMenuTopPreview a { color:#989898; font-family:Verdana,Arial; font-size:10px; text-decoration:none; }


/* News module */
.News_Edit_calendarPublishDate a, .News_Edit_calendarExpireDate a { text-decoration:none; }
table.tableTemplate { width:200px; border:solid 1px black; display:block; margin-bottom:5px; text-align:left; cursor:pointer; }
table.tableTemplate a { text-decoration:none; color:#303030; }
table.tableTemplate:hover { background-color:#c0c0c0; }
.imageTemplate { border:solid 1px gray; }

/* File module */
.divFile { position:relative; width:30px; height:30px; overflow:hidden; cursor:pointer; cursor:hand; }
.labelFile { position:absolute; color:#ffffff; text-align:center; cursor:pointer; cursor:hand; background-image:url(/DestiNet/images/upload.gif); z-index:0; width:30px; height:30px; }
.inputFile { position:absolute; cursor:pointer; cursor:hand; z-index:2; opacity: 0; -moz-opacity: 0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); width:30px; height:30px; }

.Destinet_DragActiveTarget 
{
    /* background-color:#eee; */
    background-image:url(/destinet/images/droptarget.png);
}
 #Signin_tdLogginn table tr td
{
    color:white;
    font-weight:bold;
}

#dpModules div
{
    color:white;
    cursor: move;
    line-height:20px;
    list-style-type: none;
    padding-left:20px;
    background-image:url(/Destinet/images/action_drag_module_add.gif);
    background-repeat: no-repeat;
    background-position: left;
}

#dpModules 
{
    padding-left:0px;
    margin-left:0px;
    font-family:Verdana;
    font-size:11px;    
    height: 150px;
    overflow:auto;
}

#dpModules_Wrapper 
{
    padding-left:15px;
}

.dpHeader 
{
    font-family:Verdana;
    font-size:11px;    
    color:White;
    text-align:center;
    background-image:url(/Destinet/images/header_background.gif);
    line-height:24px;
}

#dpClipboard 
{
    font-family:Verdana;
    font-size:9px;    
    color:White;
    text-align:center;
    height:50px;
}

#dpLeftBottom 
{
    position:fixed;
    left:0px;
    bottom:0px;
    width:220px;
    background-image:url("/DestiNet/images/dpBack.gif");
}

a.AdminButton,
a.AdminButton:hover,
a.AdminButton:active,
a.AdminButton:visited,
a.AdminButton:link { display: block;text-decoration:none;height:27px;line-height:27px;background-color:#444;text-align:left; margin-right:10px; cursor: pointer; position:relative;background-image:url(/destinet/images/destipanel/button-left.png); float:left; font-weight: normal; }
a.AdminButton span { margin-left:5px;background-repeat:no-repeat;padding-left:25px;padding-right:10px;font-family:Verdana,Arial;color:#fff; margin-right:5px; font-size:10px; text-decoration:none; padding-top:2px; padding-bottom: 2px; }
a.AdminButton span.right { position:absolute;top:0px;right:-1px;background-image:url(/destinet/images/destipanel/button-right.png); height: 27px;width:4px; margin:0;padding:0;}
.AdminButton span.AddPage { background-image:url(/destinet/images/destipanel/add.png); }
.AdminButton span.DeletePage { background-image:url(/destinet/images/destipanel/delete.png); }
.AdminButton span.EditPage { background-image:url(/destinet/images/destipanel/page_edit.png); }
.AdminButton span.PageStructure { background-image:url(/destinet/images/destipanel/sitemap.png); }
.AdminButton span.PageSEO { background-image:url(/destinet/images/destipanel/star.png); }
.AdminButton span.InsertModule { background-image:url(/destinet/images/destipanel/check.png); }
.AdminButton span.PortalSettings { background-image:url(/destinet/images/destipanel/portal.png); }
.AdminButton span.Users { background-image:url(/destinet/images/destipanel/users.png); }
.AdminButton span.UserRoles { background-image:url(/destinet/images/destipanel/group.png); }
.AdminButton span.FileManager { background-image:url(/destinet/images/destipanel/folder.png); }
.AdminButton span.DNS { background-image:url(/destinet/images/destipanel/dns.png); }
.AdminButton span.Newsletter { background-image:url(/destinet/images/email_open.png); }
.AdminButton span.Xpress { background-image:url(/destinet/images/destipanel/xpress.png); }
.AdminButton span.RecycleBin { background-image:url(/destinet/images/destipanel/recycle.png); }
.AdminButton span.Portals { background-image:url(/destinet/images/destipanel/portals.png); }
.AdminButton span.BrokenLinks { background-image:url(/destinet/images/destipanel/link_break.png); }
.AdminButton span.ClearCache { background-image:url(/destinet/images/destipanel/lightning_delete.png); }
.AdminButton span.Updates { background-image:url(/destinet/images/destipanel/info.png); }
.TextBox { font-family: Verdana; font-size:10px; }
#dpTV_ulASTreeView { width: 215px; }
#dpTV_divTreeViewContainer  
{
bottom:0;
_bottom:auto;
margin-bottom:175px;
overflow:auto;
position:absolute;
_position:relative;
top:25px;
_top:auto;
width:219px;
}
.astreeview-tree .astreeview-li-selected { background-image:url('/destinet/images/astreeview-selected-background.gif');background-repeat:repeat-x; display:block; }

table.GSTable tr { margin-bottom:10px; }

a.GSTitleLink, a.GSTitleLink:link, a.GSTitleLink:visited, a.GSTitleLink:hover { font-weight: bold; }
p.GSText { margin-bottom:0px; margin-top:0px; }
a.GSURL, a.GSURL:link, a.GSURL:visited, a.GSURL:hover { margin-bottom:0px; color: #0E774A; margin-top:0px; font-size: 10px; }

p.GSTitle {  }
a.GSReadMore, a.GSReadMore:link, a.GSReadMore:visited, a.GSReadMore:hover { font-weight: bold; }

#DestiPanelStatus { display:block; width:100%; height:21px; background-image:url(/DestiNet/images/DestiPanel/destipanel_status.gif); }
#DestiPanelStatus span, #DestiPanelStatus a:link, #DestiPanelStatus a:visited { padding: 0px 12px 0px 10px; float:right; color: #c8c8c8; height:21px; line-height: 20px; background-image: url(/DestiNet/images/DestiPanel/destipanel_status_seperator.gif); background-repeat:no-repeat; font-family: Arial; font-size: 11px; }
#DestiPanelStatus a:link, #DestiPanelStatus a:visited { font-weight: bold; }
#DestiPanelStatus a:hover { color: #ffffff; }